@charset "utf-8";

#Kreationen:link, #Kreationen:visited {
	background-position:0 -46px
}
#Kompetenzen:link, #Kompetenzen:visited {
	background-position:0 -46px
}
#Leitgedanken:link, #Leitgedanken:visited {
	background-position:0 -46px
}
#MeinWeg:link, #MeinWeg:visited {
	background-position:0 -46px
}
#Kontakt:link, #Kontakt:visited {
	background-position:0 -46px
}
#Impressum:link, #Impressum:visited {
	background-position:0 -46px
}